gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2005-000408

Adobe Reader の不適切な一時ファイルの作成による情報漏洩の脆弱性

2.1
2007/04/01 00:00
CVE-2005-1841

JVNDB-2005-000408

Adobe Reader の不適切な一時ファイルの作成による情報漏洩の脆弱性
概要
Adobe Reader (for UNIX) には、特定の状況下において PDF ドキュメントを開いた場合に Adobe Reader を実行するユーザの umask に基づいた権限で一時ファイルを作成してしまう脆弱性が存在します。
想定される影響と対策
ユーザが PDF ドキュメントを閲覧する間に、不正にそのユーザの PDF ドキュメントを閲覧される可能性があります。
JVNDB-2005-000408は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度2.1N/A
CVECVE-2005-1841
公表日2005/06/29 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。